@font-face {
  font-family: "iconfont"; /* Project id 4855774 */
  src: url('iconfont.woff2?t=1771229181997') format('woff2'),
       url('iconfont.woff?t=1771229181997') format('woff'),
       url('iconfont.ttf?t=1771229181997') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.layui-extend-quanguoshujukanban:before {
  content: "\e618";
}

.layui-extend-kechengbiao:before {
  content: "\e604";
}

.layui-extend-gerenzhongxin1:before {
  content: "\e60d";
}

.layui-extend-wenjianxitong:before {
  content: "\e60b";
}

.layui-extend-jspjiancha:before {
  content: "\e621";
}

.layui-extend-shouye1:before {
  content: "\e654";
}

.layui-extend-l1373zhuanti:before {
  content: "\e636";
}

.layui-extend-audit-log:before {
  content: "\e646";
}

.layui-extend-pinggu:before {
  content: "\e635";
}

.layui-extend-pingjia:before {
  content: "\e65e";
}

.layui-extend-shenpi:before {
  content: "\e6ff";
}

.layui-extend-renwujincheng:before {
  content: "\ec35";
}

.layui-extend-xiaoli:before {
  content: "\e71e";
}

.layui-extend-shilileixing:before {
  content: "\e834";
}

.layui-extend-SUI_renyuanpeizhi:before {
  content: "\e67e";
}

.layui-extend-cankaoshiyongshuoming:before {
  content: "\e6e0";
}

.layui-extend-shenpiliucheng:before {
  content: "\e653";
}

.layui-extend-wenjianxitong1:before {
  content: "\e607";
}

.layui-extend-layui-extend:before {
  content: "\e600";
}

.layui-extend-changyonggoupiaorenshanchu:before {
  content: "\e645";
}

